 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitled-3.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 34px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 5px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 375px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 15px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 106px;
  height: auto;
  --radius: 30px;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 37px;
    min-height: 103px;
  }

  .u-section-1 .u-text-5 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -655px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-1 .u-group-1 {
    min-height: 74px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1740px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 15px 0 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1722px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 370px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 35px;
  margin-top: 15px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
} .u-section-4 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1581079289196-67865ea83118.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 370px;
}

.u-section-4 .u-group-1 {
  --radius: 15px;
  width: 1022px;
  min-height: 173px;
  height: auto;
  margin: 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-group-1 {
    width: 940px;
    min-height: 194px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-group-1 {
    min-height: 172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-group-1 {
    min-height: 184px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-group-1 {
    min-height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
}